
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DemoFisiere", "DemoFisiere\DemoFisiere.vbproj", "{AFE45A80-76CD-4F11-AA8F-5969CBED4C07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFE45A80-76CD-4F11-AA8F-5969CBED4C07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFE45A80-76CD-4F11-AA8F-5969CBED4C07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFE45A80-76CD-4F11-AA8F-5969CBED4C07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFE45A80-76CD-4F11-AA8F-5969CBED4C07}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
